<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $result, $NbLigne, $semaine, $limitesuivante, $limiteprecedente, 
$total, $Nom_plu_intrant, $dlc_plu_intrant, $page ;
// entete de la page

include 'menu/header.php';


echo "<br><center><b>Ajout Plu Intrants</b></center>" ;

echo "<center><HR size='1' width='500'></center>";
echo "<center><br>" ;
echo "<form name='FormIntrant' method='post' action='traitement_ajout_plu_intrant.php'>";
echo "<input type='hidden' name='ordre' value='1'/>";
echo "<table class='t-text' width='370' border='1' cellspacing='1' cellpadding='1'>";
echo "<tr>";
echo "<th width='120' align='center' valign='middle'>Categorie</th>
	  <th width='120' align='left' valign='middle'>";
echo "<select name='num_cate_plu_intran' id='num_cate_plu_intran'>";

$myart =new categorie_intrant;
$select = 'select * FROM categorie_intrant';
$result = mysqli_query($link, $select);
$myart->getnum($result);
while ($myart->z < $myart->num) {
  $myart->readrow($result);
  $num_cate_plu_intrant=$myart->num_cate_plu_intran ;
  $categorie_plu_intrant=$myart->categorie_plu_intran ;

echo "<option value='$num_cate_plu_intrant'>$categorie_plu_intrant</option>";
}
echo "</select>";

echo "</th></tr> ";
echo "<tr>";
echo "<th align='center' valign='middle'>Nom plu intrant : </th>
      <td colspan='0'>
      <input name='Nom_plu_intrant' type='text' id='Nom_plu_intrant' accesskey='3' tabindex='3' value='$Nom_plu_intrant' size='30' maxlength='30'>
	 </td>";
echo "</tr>";
echo "<tr>";
echo "<th align='center' valign='middle'>unit&#233;e </th>
      <td colspan='0'>" ;
echo "<select name='num_unitee_plu_intran' id='num_unitee_plu_intran'>";

$myart =new unitee ;
$select = 'select * FROM unitee';
$result = mysqli_query($link, $select);
$myart->getnum($result);
while ($myart->z < $myart->num) {
  $myart->readrow($result);
  $num_unite=$myart->num_unite ;
  $nom_unite_long=$myart->nom_unite_long ;
  $nom_unite_ini=$myart->nom_unite_ini ;
  $conversion=$myart->conversion ;

echo "<option value='$num_unite'>$nom_unite_ini | $nom_unite_long</option>";
}
echo "</select>";
echo "</tr>";
echo "<tr>";
echo "<th align='center' valign='middle'>D.L.C </th>
      <td colspan='0'>
	  <input name='dlc_plu_intrant' type='text' id='dlc_plu_intrant' accesskey='5' tabindex='5' value='$dlc_plu_intrant'  size='30' maxlength='30'></td>";
echo "</tr>";
echo "<tr>";
echo "<th colspan='2' align='center' valign='middle'>
	  <input type='submit' name='ok' id='ok' value='Valider' accesskey='11' tabindex='11'>
	  &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
	  <input name='an' type='button' id='an' accesskey='12' tabindex='12' value='Retour' onClick='history.back()'></th>";
echo " </tr></div>";
echo "</table>";
echo "</form>";
echo "</center><br>" ;


include 'menu/footer.php';
?>
